"Registration_DropAreaHint_License" = "Suelta la licencia para registrarte";

/*license types and description*/
"Registration_LicenseType_Regular" = "Personal";
"Registration_LicenseType_Family" = "Familia";
"Registration_LicenseType_Corporate" = "Empresa";
"Registration_LicenseType_Media" = "Prensa y medios";
"Registration_LicenseType_Friend" = "Amigo";
"Registration_LicenseType_AppleEmployee" = "Empleado de Apple";
"Registration_LicenseDescription_None" = "Una clave de registro personal puede ser usada en varios Macs que uses personalmente o para varias cuentas en un solo Mac.";
"Registration_LicenseDescription_Regular" = "Una clave de registro personal puede ser usada en varios Macs que uses personalmente o para varias cuentas en un solo Mac.";
"Registration_LicenseDescription_Family" = "La clave de licencia familiar puede ser usada hasta por 5 personas de la misma familia. Cada persona puede usar esta clave en cada uno de sus Macs personales.";
"Registration_LicenseDescription_Corporate" = "Esta licencia te permite instalar y registrar una copia de DaisyDisk en todos los Macs propedad de %@ y sus empleados.";
"Registration_LicenseDescription_Media" = "Una licencia de prensa, para valorar y evaluar.";
"Registration_LicenseDescription_Friend" = "Como amigo de los desarrolladores de DaisyDisk puedes usar esta licencia en todos tus Macs personales.";
"Registration_LicenseDescription_AppleEmployee" = "Una licencia personal de empleado de Apple.";


